Config file for precondition SOD
Si Al O Na Br
TET Si O 1.61
TET Al O 1.75
fas sod_7 connect
fas sod_20 connect
fas sod_22 connect
fas sod_24 connect
fas sod_26 connect
fas sod_28 connect
fas sod_30 connect
fas sod_32 connect
fas sod_35 connect
fas sod_40 connect
fas sod_45 connect
fas sod_50 connect
fas sod_55 connect
fas sod_60 connect
fas sod_65 connect
fas sod_70 connect
